@charset "UTF-8";
/* CSS Document4-8-jum-gm503*/

html, body{width:100%; height: 100%; margin:0 auto; padding: 0; background-color: #fcfcfc;}

.tipo_seccion{font-family: "bebas_neuebold"; text-transform: uppercase;} 
.titulo{font-family: "AvenirNextCondensed-Bold", "Avenir Next Condensed"; line-height: 40px;} 
.hora_redaccion{font-family: "mullernarrowextrabolditalic"; text-transform: uppercase;} 
.descripcion_uno{font-family: "mullernarrowextrabold"; line-height: 15px;}
.descripcion_dos{font-family: "mullernarrowlight"; line-height: 15px;}
.comentarios{font-family: "mullernarrowextrabold"; text-transform: uppercase;}

.borde_top{border-top: solid 1px; border-color:rgba(0,0,0,0.3);}
.borde_izq{border-left: solid 1px; border-color:rgba(0,0,0,0.3);}
.borde_bottom{border-bottom: solid 1px; border-color:rgba(0,0,0,0.3);}
.borde_der{border-right: solid 1px; border-color:rgba(0,0,0,0.3);}
hr{border-top: solid 1px rgba(0,0,0,0.3);}

/*----------------- DIV CONTENIDO --------------*/
#contenido{background-color: #FFF; width:96%; height: auto; box-shadow: 0 0 30px rgba(0,0,0,0.4); margin:0 auto; padding: 0; text-align: center;}
.contenido{width:986px; height: auto; margin:0 auto; padding:0;}
#contenido div{display: inline-block; vertical-align: top;}

#cont_izq{width:630px; margin:0 auto; padding: 0 15px;}
#cont_der{width:300px; margin:0 auto; padding: 0 10px;}

/*------------------SECCION UNO-----------*/
.vista_nota{padding-bottom: 20px;}
.nota{width:600px; height: auto; text-align: left; padding-bottom: 10px;}
.nota span{display:block;}
.nota_uno{font-size: 40px; line-height: 40px;}
.nota_dos{color: #818181; font-size: 14px;}
.nota_tres{font-size: 16px; line-height: 15px;}

#cont_izq article{display: inline-block; vertical-align: top;}
.redes_sociales{width:300px; text-align: left;}
.redes_sociales img{width:20px; height: auto; margin:0 2px; vertical-align: middle;}

.comentarios_nota{color: #818181; text-align: right; line-height: normal; right: 25px; width: 300px; float: right; font-size: 11px;}
.comentarios_nota span{padding: 10px; margin: 1px; vertical-align: super; font-size: 10px;}
.img_comentario{background-image: url("../images/icon_comentario_a.png"); background-size: auto; background-position: center; background-repeat: no-repeat;}

.imagen_nota{padding-top:10px;}

.drop-cap{width:600px; text-align: left;}
.drop-cap p{white-space: pre-line; font-family: "mullernarrowlight"; font-size: 14px; line-height: 15px;}
.drop-cap:first-letter{font-size: 6em; float: left; line-height: 70px; padding: 0 5px; color: #9b9b9b; font-family: "mullernarrowextrabold";}

/*------------------FORMULARIO-----------*/
.titulo_form{text-transform: uppercase; font-size: 23px; text-align: left; float: left;}
.form_comentarios{width:630px; height: 290px; margin:0 auto; padding:15px 0 15px 10px; float: left; background-color: #CFCFCF;}
.form_comentarios article{display:inline-block; width:310px;}

.formulario{width:100%; height: 290px; text-align: left;}
.formulario input{width:290px; padding: 5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; margin:0 0 5px 0; font-family: "mullernarrowextrabold"; border: none; font-size: 16px; text-transform: uppercase;}
.formulario textarea{margin-top:5px; width:290px; height: 150px; padding: 5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; border:none; resize: none; text-align: left;}
.formulario button{float: right; margin-right: 10px; font-family: "mullernarrowextrabold"; font-size: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; padding: 5px 10px;}
.formulario button:hover{background-color: #707070; transition: 1s ease; color: #FFF;}

.usuario{padding:0 0 10px 0; height: 290px; overflow-y: scroll; text-align: left;}
.usuario div{display: inline-block;}

.usuario_comentario{margin-bottom: 10px; background-color: #FFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; padding:0 0 10px 0;}
.img_usuario{width:70px; text-align: center; padding-top: 10px;}
.img_usuario img{width:40px; height: auto;}
.comentario_usuario{width:230px;}
.comentario_usuario span{display: block;}

.usuario_uno{color:#ce0000;}
.usuario_dos{color:#ACACAC; font-size: 12px;}
.usuario_tres{font-size: 14px;}

/*------------------ASIDE INTERESES----------------*/
.interes{width:100%; height: auto; text-align: left; margin: 15px 0 10px 0;}
.titulo_interes{width:300px; border-bottom: solid 3px #b4b4b4; margin: 5px 0; display: block; text-transform: uppercase;}
.interes_texto{padding: 5px 0;}
.interes_borde_uno{border-bottom-style: dotted; border-color: #b4b4b4; }
.interes_texto div{display:inline-block; vertical-align: middle;}
.interes_uno{width:100px; text-align: center;}
.interes_uno img{width:75px; height: auto;}
.interes_dos{width:190px; line-height: 16px; padding-top: 5px;}
.interes_dos span{display: block;}


/*--------------------TABLAS------------------*/
.tab {overflow: hidden;  border: 1px solid #ccc; background-color: #b4b4b4; border-bottom: none; width:100%;}
.tab button {background-color: inherit; float: left; border: none; outline: none; cursor: pointer; padding: 5px 15px; transition: 0.3s; width:50%; font-size: 15px; font-family: "AvenirNextCondensed-Bold", "Avenir Next Condensed";}
.tab button:hover {background-color: #ddd;}
.tab button.active {background-color: #FFF;}
.tabcontent {display: none;padding: 6px 0;border: 1px solid #ccc;border-top: none; width: 100%; -webkit-animation: fadeEffect 2s; animation: fadeEffect 2s;}
#tabla_uno, #tabla_dos{padding: 10px; width: 280px; font-family: "mullernarrowlight"; line-height: 16px; text-align: left;}
#tabla_uno span, #tabla_dos span{display: block; padding: 5px 0;}
.tabla_borde{border-bottom: solid 1px; border-color: rgba(0,0,0,0.2);}
/* Fade in tabs */
@-webkit-keyframes fadeEffect {
	 from {opacity: 0;}
	 to {opacity: 1;}
}
@keyframes fadeEffect {
	from {opacity: 0;}
	to {opacity: 1;}
}

/*------------------ASIDE CONTENIDO RELACIONADO----------------*/
.c_relacionado{width:100%; height: auto; text-align: left; margin: 15px 0 10px 0;}
.titulo_cr{width:300px; border-bottom: solid 3px #b4b4b4; margin: 5px 0; display: block; text-transform: uppercase;}
.cr_texto{padding: 5px 0;}
.cr_borde_uno{border-bottom-style: dotted; border-color: #b4b4b4; }
.cr_texto div{display:inline-block; vertical-align: middle;}
.cr_uno{width:100px; text-align: center;}
.cr_uno img{width:75px; height: auto;}
.cr_dos{width:190px; line-height: 16px; padding-top: 5px;}
.cr_dos span{display: block;}

/*------------------TENDENCIAS----------------*/
#tendencias{width:850px; margin:20px auto; padding: 0; text-align: left;}
.titulo_tendencias{font-size: 23px; padding-left: 10px;}
.imagenes_tendencias{text-align: center;}
.imagenes_tendencias article{display:inline-block; vertical-align: top; margin: 0 5px;}
.imagen_cont{position: relative;text-align: center;}
.top-left{position: absolute; top: 5px; left: 5px; color: #FFF; font-family: "AvenirNextCondensed-Bold"; font-size: 15px; text-transform: uppercase;}
.bottom-left{position: absolute; bottom: 8px; left: 3px; right:3px; color: #FFF; font-family: "AvenirNextCondensed-Bold"; font-size: 13px; line-height: 15px;}

.local{background-color: #00c900; padding: 2px 4px;}
.escena{background-color: #a400b9; padding: 2px 4px;}
.nacional{background-color: #ce0000; padding: 2px 4px;}
.crack{background-color: #ffa400; padding: 2px 4px;}

/*---subtitulos---*/

.textoCuerpoNota > h3{
  margin-bottom: 5px;
    margin-top: 5px;
    font-size: 24px !important;
    font-family: "AvenirNextCondensed-Bold", "Avenir Next Condensed" !important;
}




